/*
 * @author ( Angie Radtke )
*/

/* not ready */

/* ##########################  general  ########################### */




/* ############################################ DLC Styles ############################################ */


/* ####################################### DLC Header ####################################### */

div.dlcHeader{
	height:135px;	
	background: #990320; /* Old browsers */
	background: -moz-linear-gradient(left, #32000b 0%, #990320 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#32000b), color-stop(100%,#990320)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #32000b 0%,#990320 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #32000b 0%,#990320 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #32000b 0%,#990320 100%); /* IE10+ */
	background: linear-gradient(to right, #32000b 0%,#990320 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32000b', endColorstr='#990320',GradientType=1 ); /* IE6-9 */
}

div.dlcHeaderWrap{
	width:968px;
	margin:0 auto;	
}

div.dlcHeaderLeft{
	width:320px;
	float:left;
}

div.dlcHeaderLeft h1{
	font-size:23px;
	font-weight:500;
	line-height:23px;
	text-align:center;
	padding:20px 30px 0 0;
}

div.dlcHeaderMiddle{
	width:450px;
	float:left;
	margin-left:10px;
}

div.dlcHeaderRight{
	float:right;
	margin-bottom:-25px;
	padding-top:25px;
	position:relative;
	z-index:2;
}


/* ####################################### Pricing Page ####################################### */

div.pricingTable{
	bac
}
div.pricingRow{

}
div.pricingRow ul{
	list-style:none;
	margin:0;
	padding:0;
}
div.pricingRow li{
	display:inline-block;
	width:16%;
	padding:10px 0;
}
#odd{
	background:#111111;
}

/* ####################################### DLC Nav ####################################### */

div.dlcNavBar{
	background:#620115;
	height:40px;
}

div.dlcNavWrap{
	width:968px;
	margin:0 auto;	
}

div.dlcNav{
	height:40px;
}

.dlcNav ul.ux-menu{

}

div.dlcNav ul.ux-menu li.ux-menu-item-main a{
	line-height:40px;
	text-decoration:none;
	padding:0 20px 0 20px;
  	color:#fff;
  	background:none;
  	border-left:1px solid #38000c;
  	border-top:0;
  	border-bottom:0;
  	border-right:0;
  	
}

div.dlcNav ul.ux-menu li.ux-menu-item-main a.ux-menu-link-last{
  	border-left:1px solid #38000c;
    	border-right:1px solid #38000c;
}

div.dlcNav ul.ux-menu li.ux-menu-item-main a.ux-menu-link-last:hover{
  	border-left:1px solid #38000c;
    	border-right:1px solid #38000c;
   	background: #520112;
   	background: -moz-linear-gradient(top, #620115, #520112);
   	background: -webkit-gradient(linear, left top, left bottom, from(#620115), to(#520112));
   	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#620115, endColorstr=#520112);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#620115, endColorstr=#520112)";
}

div.dlcNav ul.ux-menu li.ux-menu-item-main a:hover{
    	color:#fff;
   	background: #520112;
   	background: -moz-linear-gradient(top, #620115, #520112);
   	background: -webkit-gradient(linear, left top, left bottom, from(#620115), to(#520112));
   	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#620115, endColorstr=#520112);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#620115, endColorstr=#520112)";
}

div.dlcNav ul.ux-menu li.ux-menu-item-parent a{
	padding:10px 15px 10px 15px;
}

div.dlcNav ul.ux-menu li.ux-menu-item-parent a:hover{
	padding:15px 15px 10px 15px;
}

div.dlcNav ul.ux-menu-sub {

}

div.dlcNav ul.ux-menu-sub li.ux-menu-item-level-1 a{

}

div.dlcNav ul.ux-menu-sub li.ux-menu-item-level-1 a:hover{

}

span.ux-menu-arrow{
	background:url(../images/navArrow.png);
	background-repeat:no-repeat;
	display: block;
	font-size: 0;
	height: 11px;
	position: absolute;
	right: 6px;
	top: 12px;
	width: 10px;
}

/* ####################################### DLC Promo Area ####################################### */

div.dlcPromoArea{
	background:#000;
	border-bottom:1px solid #2f2e2e;
}

div.dlcPromoAreaWrap{
	width:968px;
	margin:0 auto;	
}

/* ####################################### DLC Button Sets ####################################### */

div#topLeftMenuWrap{
	height:40px;
}

div#topLeftMenu{
	float:left;
	margin-right:10px;
}

div#topLeftMenu a{
	font-size:16px;
	line-height:16px;
	padding: 8px;
	display:block;
	background: #e00024; /* Old browsers */
	background: -moz-linear-gradient(top,  #e00024 0%, #630115 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e00024), color-stop(100%,#630115)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e00024 0%,#630115 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e00024 0%,#630115 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e00024 0%,#630115 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e00024 0%,#630115 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e00024', endColorstr='#630115',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius:  0 0 4px 4px;
	border-radius:  0 0 4px 4px;
	border-left:1px solid #980320;
	border-right:1px solid #980320;
	border-bottom:1px solid #980320;
}

div#topLeftMenu a:hover{
	padding: 12px 8px 8px 8px;
}

input.dlcButton {
	padding: 4px 6px 4px 6px;
	background: #96031f; /* Old browsers */
	background: -moz-linear-gradient(top,  #96031f 0%, #33000b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96031f), color-stop(100%,#33000b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #96031f 0%,#33000b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #96031f 0%,#33000b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96031f', endColorstr='#33000b',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	-moz-border-radius:  4px;
	border-radius:  4px;
	border:0;
	color:#fff;
	cursor:pointer;
	cursor:hand;
}

input.dlcButton:hover {
	background: #1b0006; /* Old browsers */
	background: -moz-linear-gradient(top,  #96031f 0%, #1b0006 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96031f), color-stop(100%,#1b0006)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e00024 0%,#1b0006 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #96031f 0%,#1b0006 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #96031f 0%,#1b0006 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #96031f 0%,#1b0006 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96031f', endColorstr='#1b0006',GradientType=0 ); /* IE6-9 */
}

div.dlcReadMore a{
	padding: 4px 6px 4px 6px;
	background: #96031f; /* Old browsers */
	background: -moz-linear-gradient(top,  #96031f 0%, #33000b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96031f), color-stop(100%,#33000b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #96031f 0%,#33000b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #96031f 0%,#33000b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96031f', endColorstr='#33000b',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	-moz-border-radius:  4px;
	border-radius:  4px;
	border:0;
	color:#fff;
}

div.dlcReadMore a:hover {
	background: #1b0006; /* Old browsers */
	background: -moz-linear-gradient(top,  #96031f 0%, #1b0006 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96031f), color-stop(100%,#1b0006)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e00024 0%,#1b0006 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #96031f 0%,#1b0006 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #96031f 0%,#1b0006 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #96031f 0%,#1b0006 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96031f', endColorstr='#1b0006',GradientType=0 ); /* IE6-9 */
}

div.addPassegnerNavLeft input{

}

/* ####################################### DLC Home Page ####################################### */

div#homeMap{
	background:url(../images/map.jpg) right no-repeat;
	min-height:372px;
}

div#homeMap h2{
	font-size:22px;
	padding-top:20px;
}

div.priceBoxOutLeft{
	width:130px;
	padding:20px;
	float:left;
	background: #4d4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4d4c4c 0%, #393939 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4c4c), color-stop(100%,#393939)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4d4c4c 0%,#393939 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4d4c4c 0%,#393939 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4d4c4c 0%,#393939 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4d4c4c 0%,#393939 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4c4c', endColorstr='#393939',GradientType=0 ); /* IE6-9 */	
	-webkit-border-radius: 6px;
	-moz-border-radius:  6px;
	border-radius:  6px;
}

div.priceBoxOutRight{
	width:130px;
	padding:20px;
	float:right;
	background: #4d4c4c; /* Old browsers */
	background: -moz-linear-gradient(top,  #4d4c4c 0%, #393939 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4c4c), color-stop(100%,#393939)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4d4c4c 0%,#393939 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4d4c4c 0%,#393939 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4d4c4c 0%,#393939 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #4d4c4c 0%,#393939 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4c4c', endColorstr='#393939',GradientType=0 ); /* IE6-9 */	
	-webkit-border-radius: 6px;
	-moz-border-radius:  6px;
	border-radius:  6px;
}


div.largeRightBoxOut{
	padding:20px;
	background: #96031f; /* Old browsers */
	background: -moz-linear-gradient(top,  #96031f 0%, #33000b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96031f), color-stop(100%,#33000b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #96031f 0%,#33000b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #96031f 0%,#33000b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96031f', endColorstr='#33000b',GradientType=0 ); /* IE6-9 */	
	-webkit-border-radius: 6px;
	-moz-border-radius:  6px;
	border-radius:  6px;
}

div.largeRightBoxOut h3{
	font-size:30px;
	line-height:36px;
	margin:0;
	padding:0 0 15px 0;
	color:#e5e5e5;
}

/* ####################################### DLC Content Styles ####################################### */

div.dlcContentBoxOut{
	background:#454444;
	padding:10px;
}

/* ####################################### DLC Pricelist ####################################### */

table.dlcPrices{
	font-size:12px;
}

table.dlcPrices td{
	padding:5px;
}

table.dlcPrices tr#odd{

}

table.dlcPrices tr#even{
	background:#2e2e2e;
}

/* ####################################### DLC Booking Styles ####################################### */

div.dlcReturnCheckbox {
	background:url(/images/returnIcon2.png) no-repeat;
	width:23px;
	height:23px;
	font-size:15px;
}

div.dlcReturnCheckbox label{
	font-size:15px;
}

div.dlcReturnCheckbox input{
	margin-top:-2px;
}

div.dlcMyOrders{
	background-color:#bdbdbd;
	padding:15px;
}

tr.dlcMyOrdersTopBar{
	background:#606060;
	padding:10px;
	font-size:12px;
	font-weight:normal;
}

tr.myAccount_row0 td{
	background:#bdbdbd;
}

tr.myAccount_row1 td{
	background:#fff;
}

tr.myAccount_row0{
	background:#bdbdbd;
}

tr.myAccount_row1{
	background:#fff;
}

div.myAccountHeader{
	padding:15px;
	margin:0;
	background: #96031f; /* Old browsers */
	background: -moz-linear-gradient(top,  #96031f 0%, #33000b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96031f), color-stop(100%,#33000b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #96031f 0%,#33000b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #96031f 0%,#33000b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96031f', endColorstr='#33000b',GradientType=0 ); /* IE6-9 */		
}

div.myAccountPane1 h3{
	background: url(/images/bookingIcon-Passengers.png) left no-repeat;
	padding-left:50px;
	height:30px;
	line-height:20px;
	font-size:20px;
}

div.myAccountPane1{
	float:left;
	min-height:50px;
	margin-right:15px;
	padding-right:15px;
	border-right:1px dotted #000;
}

div.myAccountPane2{
	float:left;
	width:120px;
	min-height:50px;
	margin-right:15px;
	padding-right:15px;
	border-right:1px dotted #000;
}

div.myAccountPane3{
	float:left;
	width:180px;
	margin-right:15px;
	padding-right:15px;
	border-right:1px dotted #000;
}

div.myAccountPane3 h4{
	padding-left:50px;
	font-weight:400;
	font-size:18px;
	margin-bottom:5px;
}

div.myAccountPane4{
	float:right;
}

div.dlcMyOrders tr{
	color:#dedede;
}

tr#dlcOrders:hover{
	background:#dce9f4;
}

div.dlcMyOrders tr.odd{
	
}

div.dlcMyOrders a{
	color:#000;
}

div.dlcMyOrders h3{
	color:#3a3a3a;
	font-weight:300;
	font-size:18px;
	padding-bottom:10px;
}
div.dlcProfilePane{
	background:#d9d9d9;
	color:#1f1f1f;
	float:left;
	width:48%;
}

td.viewButton a{
	color:#fff;
	padding: 4px 6px 4px 6px;
	background: #96031f; /* Old browsers */
	background: -moz-linear-gradient(top,  #96031f 0%, #33000b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96031f), color-stop(100%,#33000b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #96031f 0%,#33000b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #96031f 0%,#33000b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #96031f 0%,#33000b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96031f', endColorstr='#33000b',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 4px;
	-moz-border-radius:  4px;
	border-radius:  4px;
}

tr.myAccount_row0{
	background:#f7f7f7;
}

tr.myAccount_row1{
	background:#d9d9d9;
}

div.myOrderPane1 {
	float:left;
	width:49%;
}

div.myOrderPane1Top {
	background:#606060;
	padding:10px;
	font-size:15px;
	min-height:80px;
}

div.myOrderPane1Bottom {
	background:#d9d9d9;
	border:1px solid #9f9f9f;
	color:#1f1f1f;
	padding:10px;
}

div.myOrderPane1Bottom td{
	padding:6px;
}

div.myOrderPane1 h3{
	color:#fff;
	font-size:21px;
	font-weight:400;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
	border-bottom:1px dotted #000;
}

div.myOrderPane2 {
	float:left;
	width:49%;
}

div.myOrderPane2Top {
	background:#606060;
	padding:10px;
	font-size:15px;
	min-height:80px;
}

div.myOrderPane2Bottom {
	background:#d9d9d9;
	border:1px solid #9f9f9f;
	color:#1f1f1f;
	padding:10px;
}

div.myOrderPane2 h3{
	color:#fff;
	font-size:21px;
	font-weight:400;
	padding:0 0 10px 0;
	margin:0 0 20px 0;
	border-bottom:1px dotted #000;
}

div.dlcAddPickUpOff{
	position:relative;
	z-index:1;
	height:30px;
}

div.dlcAddPickUpOn{
	position:relative;
	z-index:10;
	background:#1b0006;
	margin-top:-30px;
	height:30px;
}

div.passengerListPopUp{
	color:#292929;
}

div.addExtraTravellerBottomScrolling input{
	padding:2px;
	font-size:12px;
}

div.addExtraTravellerBottomScrolling textarea{
	padding:2px;
	font-size:12px;
	font-family:Ubuntu;
	height:35px;
}

div.addExtraTraveller{
	color:#292929;
}

div.addExtraTravellerTop{
	padding:15px;
	border:1px solid #cccccc;
}

div.divMessage{
	background:#00dc00;
	padding:10px 20px;
	font-size:16px;
	font-weight:700;
	color:#fff;
	margin-left:20px;
}

div.passengerLabel{
	float:left;
	width:130px;
	height:25px;
	margin-bottom:5px;
}

div.passengerInput{
	float:left;
	height:25px;
	margin-bottom:5px;
}

div.addExtraTravellerTopLeft{
	float:left;
	width:450px;
}

div.addExtraTravellerTopRight{
	float:right;
	width:250px;
}

div.addExtraTravellerTopLeft input{
	padding:4px;
}

div.addExtraTravellerTopLeft select{
	color:#292929;
}

div.addExtraTravellerTopLeft td{
	padding:2px;
	color:#292929;
}

div.addExtraTravellerBottom{
	font-size:11px;
	background:#cccccc;
	padding:5px;
	overflow:auto;
}

div.addExtraTravellerBottomScrolling{
	font-size:11px;
	background:#cccccc;
	padding:5px;
	height:330px;
	overflow:auto;
}

div.addExtraTravellerBottom a{
	color:#292929;
}

div.addExtraTravellerBottom a:hover{
	color:#000;
	text-decoration:underline;
}

div.addExtraTravellerBottom td{
	padding:5px;
	border:1px solid #cccccc;
}

tr.row-odd{
	background:#eeeeee;
}

tr.row-odd:hover{
	background:#c9e6e9;
}

tr.row-even{
	background:#e3e3e3;
}

tr.row-even:hover{
	background:#c9e6e9;
}

div.passengerAdded{
	color:#262626;
	padding:15px;
	border:1px solid #cccccc;
}

div.passengerAdded a{
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #cfcfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#cfcfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#cfcfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#cfcfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#cfcfcf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#cfcfcf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */	
	padding:3px 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius:  4px;
	border-radius:  4px;
	border:1px solid #979797;
	color:#262626;
	margin-top:25px;
}

div.passengerAdded h3{
	color:#262626;
}

input.deletePassenger{
	color:red;
}

input.deletePassenger:hover{
	color:#d70000;
	cursor:pointer;
}

div.dlcMyOrdersHeading{
	background:#606060;
	margin:0;
	padding:10px;
}

div.dlcMyOrdersHeading h1{
	margin:0;
}

div.userEditButton{
	float:right;
	margin-top:7px;
}

div.userEditButton a{
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #cfcfcf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#cfcfcf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#cfcfcf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#cfcfcf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#cfcfcf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#cfcfcf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */	
	padding:4px 6px;
	-webkit-border-radius: 4px;
	-moz-border-radius:  4px;
	border-radius:  4px;
	border:1px solid #979797;
	color:#262626;	
}

div.userEditButton a:hover{
	background: #b4b3b3; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #b4b3b3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#b4b3b3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#b4b3b3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#b4b3b3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#b4b3b3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#b4b3b3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#b4b3b3',GradientType=0 ); /* IE6-9 */	
}

dt.dlcProfilePane-odd{
	background:#f7f7f7;
	padding:5px;
}

dd.dlcProfilePane-odd{
	background:#f7f7f7;
	padding:5px;
}

dt.dlcProfilePane-even{
	background:#e8e8e8;
	padding:5px;
}

dd.dlcProfilePane-even{
	background:#e8e8e8;
	padding:5px;
}

tr.dlcProfilePane-odd{
	background:#f7f7f7;
	padding:5px;
}

tr.dlcProfilePane-odd td{
	color:#262626;
}

tr.dlcProfilePane-even{
	background:#e8e8e8;
	padding:5px;
}

tr.dlcProfilePane-even td{
	color:#262626;
}

tr.dlcProfilePane-odd input{
	padding:5px;
}

tr.dlcProfilePane-even input{
	padding:5px;
}

select.seat_options option{
	seat_options span2 select hours
}

div.paymentType{
	padding-left:100px;
}

div.paymentType h4{
	font-weight:400;
	margin:-20px 15px 0 0;
	padding-bottom:5px;
	border-bottom:1px dotted #000;	
}

div.paymentType ul{
	list-style:none;
	padding:0 15px 0 0;
	margin:0;
}

div.paymentType li{
	padding:15px 5px;
	border-bottom:1px dotted #000;
}

div.paymentType li:hover{
	background:#270008;
}

div.paymentType li input{
	float:left;
}

div.paymentType li label{
	padding-left:15px;
}

/* ####################################### DLC Login / Register Styles ####################################### */

div.dlcLoginPopupLeft{
	float:left;
	width:150px;
	color:#565656;
}

div.dlcLoginPopupLeft a{
	color:#565656;
	font-size:11px;
}

div.dlcLoginPopupRight{
	float:right;
	width:150px;
	color:#565656;
}

/* ####################################### DLC Footer ####################################### */

div.dlcFooterTop{
	height:135px;
	background:#454444;
}

div.dlcFooterTopWrap{
	width:968px;
	margin:0 auto;
	padding-top:20px;
	font-size:12px;
	color:#acacac;
}

div.dlcFooterTopWrap a{
	color:#acacac;
}

div.dlcFooterTopWrap a:hover{
	color:#ffffff;
}

div.dlcFooterTopWrap p{
	margin:0;
	padding:0;
}

div.dlcFooterTopWrap h3{
	padding:0 0 15px 0;
	margin:0;
	font-size:19px;
	font-weight:400;
	line-height:19px;
}

div.dlcFooterTopLeft{
	float:left;
	width:200px;
	padding-right:45px;
	border-right:1px solid #6a6a6a;
}

div.dlcFooterTopMiddle{
	float:left;
	width:200px;
	padding-left:45px;
	padding-right:45px;
	border-right:1px solid #6a6a6a;
}

div.dlcFooterTopMiddle ul.footerMenu{
	width:50%;
	float:left;
}

div.dlcFooterTopMiddle ul.footerMenu li{
	line-height:21px;
	margin:0 0 0 18px;
}

div.dlcFooterTopMiddle ul.footerMenu li a{
	color:#acacac;
}

div.dlcFooterTopMiddle ul.footerMenu li a:hover{
	color:#ffffff;
}

div.dlcFooterTopRight{
	float:right;
	width:380px;
	padding-left:40px;
}

div.dlcFooterMiddle{
	height:130px;
	background:#606060;
	border-top:1px solid #7b7b7b;
	border-bottom:1px solid #7b7b7b;
}

div.dlcFooterMiddleWrap{
	width:968px;
	margin:0 auto;
	padding-top:15px;
	font-size:11px;
}

div#footerLoginRight ul{
	margin:-5px 0 0 0;
}

div#footerLoginRight li{
	margin:0 0 0 25px;
}

div.dlcDisclaimer{
	width:968px;
	margin:0 auto;
	font-size:11px;
	color:#acacac;
	padding-top:8px;
}

/* ############################################ Original Joomla Styles ############################################ */

body
{
	background: #1f1f1f;
	font-family: Ubuntu, helvetica, sans-serif;
}

#all
{
	color: #fff;
	border:solid 0px ;
	padding-top:0px;
}

#header
{
	padding-top:10em
}

a:link,
a:visited
{
	color:#fff;
	text-decoration:none;
}

a:hover,
a:active,
a:focus
{

}

input:focus
{
	border:solid 2px;
}

fieldset
{
	border:solid 0px #ccc
}

.article-info
{
	color:#444
}

.article-info dd span
{
	color:#444;
	border-right:solid 0px;
	background:#eee
}

/* ##########################  back  ########################### */

#back
{

}

/* ##########################  logo  ########################### */

#logo span
{
	color:#fff;
	padding-left:50px;
	font-size:0.3em !important;
	text-transform:none;
	font-family:arial, sans-serif
}
#all #header
{padding-top:8.0em ;
}
.logoheader
{

	background:  #0c1a3e  URL(../images/personal/personal2.png) no-repeat bottom right ;
	color:#fff;
	min-height:200px;
	margin:0em 10px 0 10px !important;

}


h1#logo
{
	   font-family: 'Titillium Maps',  Arial;
	   padding:0.9em 20px 20px 10px;
	   text-transform:uppercase;
	   font-weight:normal;
	   margin-top:0;
}



#line
{
	width:98% ;
	max-width:100% ;
	top:0px;
	left:0px;
	padding:5px 10px !important;
	margin-right:10px;
	text-align:right;

}


/* ##########################  header  ########################### */

#header
{
	background:#fff;
	font-size:1em;
	position:relative


}

/* ++++++++++++++  lists, skiplinks  ++++++++++++++ */
#header ul.menu
{


   /* top:62px; */
   top:5em;

	padding: 0px 0px 0px 0 ;
	background:#e0e0e0  url(../images/personal/ecke.gif) top left repeat-x ;
	border:0 ;
	text-align:left;
	left:0px;
	 display:block;
	 margin:0px 10px 0 10px;
	 border-top:solid 1px #ddd;

}


#header ul.menu li
{border:0; margin:0 !important;	   }
#header ul.menu li a:link,
#header ul.menu li a:visited
{

	color:#333;
	border:0 ;
	border-right:solid 1px #ddd;
	margin:0px 0 0 0 ;
	padding:12px 15px ;
	position:relative;
	background: #e0e0e0 url(../images/personal/ecke.gif) repeat-x top left;
	display:inline-block

}

#header ul.menu li a:hover,
#header ul.menu li a:active,
#header ul.menu li a:focus
{
	background:#0d4c89 ;
	color:#fff;
}

#header ul li.active a:link,
#header ul li.active a:visited
{
	color:#f5f5f5;
	background:url(../images/personal/navi_active.png) ;
	text-shadow: 1px 1px 1px #000;
}


#header ul.skiplinks
{
	width:100%;
	text-align:left;
	background:none;
	z-index:20000;
	top:0;
	display:inline;
	padding:0
}

#header ul.skiplinks li a.u2:active,
#header ul.skiplinks li a.u2:focus

{
	background:#095197 !important;
	color:#fff !important;
	border:solid 1px;
	top:0 !important;
	z-index:10000;
	right:auto;
	left:0 !important;
	display:block
}


/* ++++++++++++++  fontsize  ++++++++++++++ */

#fontsize
{
	 display:inline;


}

#fontsize p a:link,
#fontsize p a:visited
{
	color:#222;
	border-right:solid 1px #ccc
}


#fontsize p a.larger,
#fontsize p a.reset,
#fontsize p a.smaller
{
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	margin:0;
}



#fontsize p a:hover,
#fontsize p a:active,
#fontsize p a:focus
{
	background:#095197 !important;
	color:#fff
}

#fontsize h3
{
	color:#222;
	font-weight:bold
}

/* ++++++++++++++  search  ++++++++++++++ */
#header form,
#header form .search,
#header form .finder
{
display:inline;
padding-right:1px ;


}

#header form .inputbox
{
	background:url(../images/header-bg.gif) repeat-x;
	border:solid 1px #ccc;
	border-bottom:0;
	border-right:0;
	padding:5px

}

#header form .inputbox:focus
{
	border:solid 2px #000;
}

#header form .button
{
	border:solid 0px #ddd;
	background:#ccc url(../images/personal/button.png);
	color:#333;
	padding:4px !important
}

/* ##########################  contentarea  ########################### */

#contentarea,
#contentarea2
{

}


/* ##########################  breadcrumbs  ########################### */

#breadcrumbs
{
	color:#333;
}

#breadcrumbs span
{
	color:#333;
}

#breadcrumbs span a:link,
#breadcrumbs span a:visited
{
	background:#fff;
	color:#333;
}

#breadcrumbs span a:hover,
#breadcrumbs span a:active,
#breadcrumbs span a:focus
{
	background:#095197;
	color:#fff;
}


/* ##########################  navigation column  ########################### */

.module_content
{
	border:solid 1px #ddd;

}
.moduletable_js
{
	border:solid 0px #ddd;
}

#right .moduletable_js
{
	border:0
}

#nav h3
{
  border-bottom:solid 1px #ddd;
  font-family: 'Titillium Maps', Arial;
  color:#555
}

h3.js_heading
{
	border-bottom:solid 1px #ddd;
	background:#eee;
	font-family: 'Titillium Maps', Arial;
}

h3.js_heading span.backh
{
	border:solid 0px #000
}

h3.js_heading span.backh1
{

}

h3.js_heading a
{
	border:0
}

h3.js_heading a img
{
	border:0
}

h3.js_heading a.opencloselink:hover,
h3.js_heading a.opencloselink:active,
h3.js_heading a.opencloselink:focus
{
	background:none
}


#right h3 span.backh
{

}

#right h3 span.backh2
{

}

#right h3 span.backh3
{
padding-left:0
}

h3.js_heading a:link,
h3.js_heading a:visited,
h3.js_heading a:hover,
h3.js_heading a:active,
h3.js_heading a:focus
{

}

#nav h3.js_heading a:focus
{

}

#nav form
{
	color:#000;
}

#nav form a:hover,
#nav form a:active,
#nav form a:focus
{
	color:#fff;
	background:#095197;
	text-decoration:none
}

/* ++++++++++++++  first level  ++++++++++++++ */
#nav .moduletable-example ul.menu
{
	background:#fff;
	border:0;
}

ul.menu
{
	border:0;
	background:#fff /* url(../images/nature/nav_level_1.gif) repeat-x */;
	border:solid 0px #eee;
}

.module_content ul.menu
{
	border:0;
}

ul.menu li
{
	border-bottom:solid 1px #ddd;
}


ul.menu li a:link,
ul.menu li a:visited
{
	color:#444;
	background:url(../images/nature/karo.gif) 5px 12px no-repeat
}

ul.menu li.active a:link,
ul.menu li.active a:visited
{
	color:#333;
}

ul.menu li a:hover,
ul.menu li a:active,
ul.menu li a:focus,
ul.menu li.active a:hover,
ul.menu li.active a:active,
ul.menu li.active a:focus
{
	background: #fff url(../images/nav_level_1.gif) repeat-x ;
	color:#095197;
}


/* ++++++++++++++  second level  ++++++++++++++ */

ul.menu li ul
{
	border:solid 0px #eee;
}

 ul.menu li ul li
{
	border:solid 0px #000;
	background:#fff;
}

 ul.menu li.active ul li a:link,
 ul.menu li.active ul li a:visited
{
	color:#444;
	border:0;
	border-bottom:solid 1px #fff;
	background: #e8e8e8
}

 ul.menu li.active ul li.active a:link,
 ul.menu li.active ul li.active a:visited
{
	border:0;
	color:#333;
	border-bottom:solid 1px #fff;
}

 ul.menu li.active ul li a:hover,
 ul.menu li.active ul li a:active,
 ul.menu li.active ul li a:focus
{
	background:#666 !important;
	color:#fff !important;
}


/* ++++++++++++++  third level  ++++++++++++++ */

ul.menu li ul li ul
{
	border:0 !important;
	background:#f5f5f5 !important;
	padding-bottom:0
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
	background:#f5f5f5 ;
	border-bottom:solid 1px #fff;
	color:#444
}

ul.menu li.active ul li.active ul li.active a:link,
ul.menu li.active ul li.active ul li.active a:visited
{
	color:#333;
}



/* ++++++++++++++  fourth level  ++++++++++++++ */

ul.menu li ul li ul li ul
{
	border:solid 1px #eee !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	background:#fff url(../images/nature/level4.png) repeat-x !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 40px;
	font-size:0.9em;
	background:#fff url(../images/nature/arrow_small.png) no-repeat  30px 5px;
	color:#444
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold;
color:#333 }



/* ++++++++++++++  fifth level  ++++++++++++++ */

ul.menu li ul li ul li ul li ul
{
	border:solid 0px #eee !important;
	padding-top:5px !important;
	padding-bottom:10px !important;
	background:#fff !important;
}


ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active	ul li a:visited
{
	font-weight:normal;
	padding: 3px 2px 3px 5px;
	font-size:0.9em;
	background:#fff ;
	color:#444;
	margin:0 10px  0 35px;
	border-bottom:solid 1px #ddd
}


ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active  a:link,
ul.menu li.active  ul li.active  ul li.active  ul li.active  ul li.active a:visited
{font-weight:bold; color:#333}

/* ##########################  content - main   ########################### */


#main
{

}

#main a:link,
#main a:visited
{

}

#main a:hover,
#main a:active,
#main a:focus
{

}

#main th a:hover,
#main th a:active,
#main th a:focus
{

}

.items-row
{
	background:#fff
}

.items-row h2
{
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#555
}

.column-1,
.column-2
{
	border: solid 0px ;
}

.item-separator
{
	border: solid 0px #333333;
}

#main ul li
{

}

.small
{
	border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
	border-bottom:solid 1px #ddd
}

.archive #adminForm fieldset
{
	border:0;
	padding:0;
	margin:20px 0
}
/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{
	padding:2px;
}

.image-right
{
	border:solid 1px #ddd;
	padding:2px
}

/* ++++++++++++++  leading  ++++++++++++++ */

.items-leading
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */
#main h1
{ 

	font-weight:200;


}


#main .blog  h1,
#main .blog-featured  h1
{
	color:#0d4c89;
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	font-family: 'Titillium Maps', Arial;
	margin-top:-1px !important

}

/* h1 on frontpage */

.items-row h2
{

}

.items-leading h2,
#main h3,
#main h4
{

}

#main h2

{
	font-weight:200;
	font-size:24px;

}

#main h2 a
{
	color:#095197
}


/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited
{
	color:#095197;
	background:#eee url(../images/nature/arrow1.gif) no-repeat left top;
	border:solid 1px #ddd;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus
{
	background:#555 url(../images/nature/arrow2.gif) no-repeat left 6px !important;
	color:#fff;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
	background:#555;
	color:#fff;
}

/* ++++++++++++++  icons  ++++++++++++++ */

.actions img
{
	border:0;
}

/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3
{
	border-bottom:solid 1px #ddd;
	border-top:solid 1px #ddd;
	color:#444;
}

#main .items-more ol
{
	color:#000;
}

#main .items-more ol li a
{
	background:#FFFFFF url(../images/blog_more.gif) no-repeat 0px center;
	color:#095197
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
	background: #095197 url(../images/blog_more_hover.gif) no-repeat 0px center;
	color:#fff;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
	border-top:solid 1px #ddd;
	clear: both;
}

/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
	border:solid 1px #ccc;
}


/* ##########################  right column   ########################### */

#right
{

}



#right h3
{

}

#right h4
{
	color:#555;
	border:solid 0;
}





#right ul li a:hover,
#right ul li a:active,
#right ul li a:focus
{
	background:#095197;
	color:#fff;
}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
	color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
	background: url(../images/personal/arrow2_grey.png) 2px 7px  no-repeat ;
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
	background:#555 url(../images/arrow_white_grey.png) 2px 7px  no-repeat !important;
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
	border:solid 0px #000;
}

.newsfeed-item
{
	border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
	background:#F5F5F5 url(../images/nature/box.png) repeat-x;
	border:1px solid #EEEEEE;
}

ul.newsflash-horiz li
{
	border:solid 0px #eee;
	background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
	font-family: 'Titillium Maps', Arial;
}


/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem
{
	border:0
}

.banneritem a
{
	background:none
}

.banneritem a img
{
	background:none;
	border:0
}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox
{
	border:solid 1px #ddd;
	background:url(../images/content_bg.gif) repeat-x;

}

fieldset.input
{
	border:0 ;
}

input.button,
button.button,
button.validate
{

	background:#FFFFFF url(../images/nature/arrow1.gif) no-repeat left top;
	border:1px solid #DDDDDD;
	color:#444444;
}

/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
	border:solid 1px #ddd;
	border-bottom:0;
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
}

ul.tabs li
{
	background:#f5f5f5 url(../images/nature/box.png) repeat-x;
	border-right:solid 1px #ddd
}

ul.tabs li a:link,
ul.tabs li a:visited
{
	color:#333;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
	color:#000
}

.tabcontent
{
	border:solid 1px #ddd;
	background:#fff;
	color:#000;
}

.tabcontent .linkclosed
{
	color:#000;
	border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
	background:#fff;
	color:#333;
	border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{
	background:#555;
	color:#fff
}

/* ++++++++++++++  category-module  ++++++++++++++ */

#right .category-module h4 a:link,
#right .category-module h4 a:visited
{
	color:#0D4C89
}

#right .category-module h4 a:hover,
#right .category-module h4 a:active,
#right .category-module h4 a:focus
{
	color:#fff
}


.category-module li
{
	border-bottom:solid 1px #ddd;
}

.category-module li li
{
	border:0
}



/* ##########################  search   ########################### */

.searchintro img
{
	border:0px
}

.inputbox:focus
{
	border:solid 2px #000;
}

.word
{
	background:#fff;
	border:solid 0px #ccc ;
}

.word input
{
	border:solid 1px #ddd;
	background:url(../images/content_bg.gif) repeat-x;
	color:#333;
}

.only
{
	border:solid 1px #ccc;
}

.phrases
{
	color:#000;
	border:solid 1px #ccc;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
	background:#fff;
	color:#000;
}

.phrases .inputbox option
{
	background:#f5f5f5;
	border-bottom:solid 1px #ccc;
}

.phrases .inputbox option a:hover
{
	background:#C00;
	border-color:#CFD0D6;
	color:#fff;
}

/* ++++++++++++++   search results	++++++++++++++++++ */

dl.search-results
{
	background:#f5f5f5;
}

dl.search-results dt.result-title
{
	border-top:dotted 1px #ddd
}

dl.search-results dd.result-url
{
	border-bottom:solid 5px #fff;
	color:#115599;
}

dl.search-results dd.result-created
{
	border-bottom:solid 5px #fff;
}

/* ##########################  forms   ########################### */


/* ++++++++++++++  form validation  ++++++++++++++ */

.invalid
{
	border-color:red !important;
}

label.invalid
{
	color:red;
}


/* ##########################  user profile  ########################### */
#users-profile-core,
#users-profile-custom
{
	border:solid 1px #ccc;
}

#member-profile fieldset
{
	border:solid 1px #ccc;
}


/* ##########################  tables   ########################### */
table
{

}

tbody
{

}

tr.odd,
.cat-list-row1
{
	background:url(../images/news.gif)  repeat-x;
}

table.newsfeeds td,
table.weblinks td
{

}

table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	background:#444 ;
}

table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a,
table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th
{
	color:#fff
}


td.table_footer
{
	background:#ddd url(../images/table_footer.gif) bottom left repeat-x;
}

td.counter
{

}

td.num,
td.hits
{

}

td p
{

}

table.category th a img
{
	border:solid 0px ;
}

/* for opera */
tr, td
{

}


#main table.moduletable td,
#main table.moduletable tr
{border:0;}
fieldset.filters
{
	border:solid 0px #ddd;

}

/* ##########################  contacts   ########################### */

.contact form
{
	background:#fff;
	color:#000;
}

.contact input
{
	background:#fff;
	color:#000;
}

.contact .button
{

}

.contact input.invalid,
.contact textarea.invalid
{
	border:solid 2px red;
}

.contact label.invalid
{
	color:red;
}


/* ++++++++++++++  Error Message contact form  ++++++++++++++ */

p.error
{
	color:#044b63;
	background:#eee;
	border-top:3px solid #044b63;
	border-bottom:3px solid #044b63;
}

body.contentpane
{
	background:#fff;
}


/* ##########################  footer   ########################### */

#footer
{
	  /*  background:url(../images/footer_bg.gif) repeat-x;*/
	background:#333333 url(../images/personal/tabs_back.png) repeat-x;
	color:#fff;
	border-top:solid 0px #ccc;
}

#footer-inner
{
	background:#f5f5f5 url(../images/personal/footer.jpg) repeat-x left bottom;
	border-top:solid 1px #ddd
}

#footer a
{
	color:#fff;
}

#bottom a img
{
	border:0
}

.box h3
{
	font-family: 'Titillium Maps', Arial;
	font-size:1.2em
}
.box ul
{padding-left:0}

.box1
{border-right:solid 1px #ccc}
.box3
{border-left:solid 1px #ccc}
#bottom  ul li a
{background-image:none;
padding-left:0}
/* ##########################  editor  ########################### */

.contentpaneopen_edit img
{
	border:0
}

form.editor fieldset
{
	border:solid 1px #ccc;
}


/* ++++++++++++++  edit  ++++++++++++++ */

form#adminForm
{
	border:solid 0px #000
}

.edit form#adminForm fieldset
{
	border:solid 1px #ddd
}
.edit form#adminForm  legend
{
	font-weight:bold
}
/* ++++++++++++++  tooltip  ++++++++++++++ */
.tip
{
	border:solid 1px #333;
	background:#ffffcc;
}


/*-------------------------------*/


table.pagenav,
table.pagenav tr,
table.pagenav td
{border:0 !important}

.cat-children ul ul,
.categories-list ul ul
{
	list-style-type:none;

}

.cat-children ul ul ul,
.categories-list ul ul ul
{


}
.categories-list .category-desc ul li
{list-style-type:square
}

/* contact  plain */
#main .contact h3
{
	border-bottom:solid 1px #ddd;
	margin: 20px 0
}

.form-required
{
	font-weight:bold;
	margin:10px 0;
	background:#fff url(../images/req.png) no-repeat;
	padding:10px 40px

}

.contact .inputbox,
.registration input,
.profile-edit input,
.login-fields input,
.remind input,
.reset input


{
	background:#fff url(../images/content_bg.gif) repeat-x ;
	border:solid 1px #ccc;
	padding:3px
}

.profile-edit select
{
	padding:0px;
	border:solid 1px #ccc;
	background:#f5f5f5;

}
.profile-edit select option
{
	padding:3px

}
/* contact  slider */

.panel
{
	border:solid 1px #ddd;
	margin-top:-1px

}
#main .contact .panel h3
{
	margin:0px 0 0px 0;
	padding: 0;
	background:#eee;
	border:0
}
.panel h3 a
{
	display:block;
	padding:6px;
	text-decoration:none;
	color:#444;
	padding:6px;
}


.panel h3.pane-toggler a
{
	background:#f5f5f5 url(../images/slider_plus.png) right  top no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#f5f5f5  url(../images/slider_minus.png) right  top no-repeat;
	border-bottom:solid 1px #ddd;
}

.pane-slider
{
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	background: url(../images/nav_level_1.gif) repeat-x ;
}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}


/* tabs */

div.current
{

	background: url(../images/nav_level_1.gif) repeat-x ;
}

/* image upload modal */

#all #upload-flash ul li a:hover,
#all .item a:hover span {
	background:#095197;
	color:#fff;
}
#close a
{text-decoration:none}

/* ########################## sample module styling  ########################### */

div.sample-module {
    border: 2px dashed #ddd;
    padding: 10px;
    background-color: #f5f5f5;
}






#backgroundPopup {
    z-index:10001;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#backgroundPopup2 {
    z-index:10001;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#backgroundPopup3 {
    z-index:10001;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#backgroundPopup4 {
    z-index:10001;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#backgroundPopup5 {
    z-index:10001;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#backgroundPopup6 {
    z-index:10001;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#backgroundPopup7 {
    z-index:10001;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#backgroundPopup8 {
    z-index:10001;
    position: fixed;
    display:none;
    height:100%;
    width:100%;
    background:#000000;
    top:0px;
    left:0px;
}
#toPopup {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    margin-top:-225px;    
    position: fixed;
    top: 40%;
    width: 800px;
    z-index: 10100;
}
#toPopup2 {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    margin-top:-225px;    
    position: fixed;
    top: 40%;
    width: 800px;
    z-index: 10100;
}
#toPopup3 {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #ccc;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -202px;
    position: fixed;
    top: 30%;
    min-width: 200px;
    z-index: 10100;
}
#toPopup4 {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #ccc;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -202px;
    position: fixed;
    top: 20%;
    min-width: 200px;    
    z-index: 10100;
}
#toPopup5 {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 10100;
}
#toPopup6 {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 10100;
}
#toPopup7 {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 10100;
}
#toPopup8 {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
    font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 10100;
}
div.loader {
    background: url("../img/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
    display: none;
    z-index: 99999;
    top: 40%;
    left: 50%;
    position: absolute;
    margin-left: -10px;
}
div.close {
    background: url("../img/closebox.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: -27px;
    top: -24px;
    width: 30px;
    color:#232323;
}
option.close {
	font-size:13px;
	color:#232323;
	font-weight:300;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
    /* remove this comment if you want scroll bar
    overflow-y:scroll;
    height:200px
    */
}


input#selectPass{
	background:#40000e;
	color:#fff;
	margin:0 0 0 0;
	border:0;
	padding:5px;
	width:220px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius:  0 0 4px 4px;
	border-radius:  0 0 4px 4px;
}

input#selectPass:hover{
	background:#33000b;	
}